.row								{ float:left; width:600px; margin:10px 0px 0px 0px; padding:2px 0px 2px 0px; }
.row-line							{ float:left; width:600px; margin:10px 0px 0px 0px; padding:12px 0px 2px 0px; border-top:solid 1px #CCCCCC; }

.get-a-quote-left					{ float:left; width:620px; margin:0px 0px 0px 0px; padding:0px 40px 0px 0px; border-right:1px dotted #2C3E0B; }
.get-a-quote-right					{ float:left; width:300px; margin:0px 0px 0px 39px; }

.ie .label							{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.ie7 .label							{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.ie8 .label  						{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.ie9 .label  						{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.gecko .label  						{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.win.gecko .label  					{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.linux.gecko .label					{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.opera .label						{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.konqueror .label					{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.webkit .label 						{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.label								{ float:left; width:115px; text-align:right; background:url(/images/form-bg.png); background-repeat:no-repeat; color:#FFFFFF; }
.field								{ float:left; width:430px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.button								{ float:left; margin:10px 0px 0px 0px; padding:10px 0px 0px 130px; }

.get-a-quote-row					{ float:left; width:300px; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; }
.get-a-quote-row-image				{ float:left; width:300px; margin:20px 0px 30px 0px; padding:0px 0px 0px 0px; }
.get-a-quote-title					{ float:left; width:90px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.get-a-quote-info					{ float:left; width:210px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.get-a-quote-info-left				{ float:left; width:110px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.get-a-quote-info-right				{ float:left; width:100px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:right; }

p.contact							{ margin:10px 0px 0px 0px; }
p.get-a-quote-required				{ margin:0px 0px 0px 138px; font-size:12px; color:#F1592A; }